{
  "idResetOutlookDialogTitle": "Vymazať lokálny stav Outlooku",
  "idResetOutlookDialogBody": "Outlook bol spustený s prepínačom príkazového riadka clearLocalState. Týmto sa vymažú všetky lokálne nastavenia a všetky neuložené údaje Outlooku. Chcete pokračovať?",
  "idResetOutlookCompletedDialogBody": "Lokálne nastavenia a neuložené údaje v Outlooku sa vymazali."
}